Debian Bug report logs - #503562
ITA: xalan -- Provides XSLT support for applications

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Sun, 26 Oct 2008 17:39:01 UTC

Owned by: William Blough <devel@blough.us>

Severity: normal

Fixed in version xalan/1.11-1

Done: William Blough <devel@blough.us>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Berin Lautenbach <berin@debian.org>, <wnpp@debian.org>:
Bug#503562; Package wnpp. (Sun, 26 Oct 2008 17:39:03 GMT) Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: xalan -- Provides XSLT support for applications
Date: Sun, 26 Oct 2008 18:35:10 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of xalan, Berin Lautenbach <berin@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

Maintaining a package requires time and skills. Please only adopt this
package if you will have enough time and attention to work on it.

If you want to be the new maintainer, please see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: xalan
Binary: libxalan110, libxalan110-dev, libxalan110-doc, xalan
Version: 1.10-3.3
Priority: extra
Section: text
Maintainer: Berin Lautenbach <berin@debian.org>
Build-Depends: debhelper (>= 4.1.0), doxygen, libxerces-c2-dev
Architecture: any
Standards-Version: 3.6.2.2
Format: 1.0
Directory: pool/main/x/xalan
Files:
 87f9c3720175ec3b1697ddc15fe0bea1 1006 xalan_1.10-3.3.dsc
 0a3fbb535885531cc544b07a2060bfb1 1554940 xalan_1.10.orig.tar.gz
 0daff5cd81d18edca98926bc71d25150 45220 xalan_1.10-3.3.diff.gz
Checksums-Sha1: 
 3fc63045048176e0ab00ce8aa0d15b2c1e5d646b 1554940 xalan_1.10.orig.tar.gz
 5b1b920765267e01013ff6cf464eb53b34df9823 45220 xalan_1.10-3.3.diff.gz
Checksums-Sha256: 
 40797957fb22797894d33a2fa0e01e3b6cc509fb89bb772c0e835ae840714cfd 1554940 xalan_1.10.orig.tar.gz
 8706265117d020fcb6fdea1e6beb8fd02564dadf2373f2975f2c00932426ff73 45220 xalan_1.10-3.3.diff.gz

Package: libxalan110
Priority: extra
Section: libs
Installed-Size: 4484
Maintainer: Berin Lautenbach <berin@debian.org>
Architecture: amd64
Source: xalan
Version: 1.10-3.3
Depends: libc6 (>= 2.7-1), libgcc1 (>= 1:4.1.1-21), libstdc++6 (>= 4.2.1-4), libxerces-c28
Filename: pool/main/x/xalan/libxalan110_1.10-3.3_amd64.deb
Size: 1199666
MD5sum: 49e58048c118eb91207fa49e9f0cbf41
SHA1: 33174d85f816ab29f0ee50599416a47b0b07a0c9
SHA256: 6960e6d7667d2aa6decee994827025ed54910181e96148a623b833fc2cb3dcfc
Description: Provides XSLT support for applications
 This is the Xalan XSLT processor from the Apache Software Foundation.
 .
 This package provides the runtime library.
Tag: role::shared-lib

Package: libxalan110-dev
Priority: extra
Section: libdevel
Installed-Size: 4032
Maintainer: Berin Lautenbach <berin@debian.org>
Architecture: amd64
Source: xalan
Version: 1.10-3.3
Replaces: libxalan1-dev, libxalan1.2-dev, libxalan14-dev, libxalan16-dev, libxalan18-dev
Depends: libxalan110 (= 1.10-3.3), libxerces-c2-dev, libc6-dev
Conflicts: libxalan1-dev, libxalan1.2-dev, libxalan14-dev, libxalan16-dev, libxalan18-dev
Filename: pool/main/x/xalan/libxalan110-dev_1.10-3.3_amd64.deb
Size: 448786
MD5sum: ae9b764b670ccadb3c44515fc547cce8
SHA1: 8a5848a9e762f5d710d8ab7f540bf715017f5465
SHA256: df8f3a4f84e869e9c7aafdee520b8bcda8d335bc60d6d1a7d6bf71fb5e743ae2
Description: Provides XSLT support for applications [development]
 This is the Xalan XSLT processor from the Apache Software Foundation.
 .
 This package includes the files needed to compile XSLT supporting
 applications.
Tag: devel::library, role::devel-lib

Package: libxalan110-doc
Priority: extra
Section: doc
Installed-Size: 42888
Maintainer: Berin Lautenbach <berin@debian.org>
Architecture: all
Source: xalan
Version: 1.10-3.3
Replaces: libxalan14-doc, libxalan16-doc, libxalan18-doc
Suggests: libxalan110-dev
Conflicts: libxalan14-doc, libxalan16-doc, libxalan18-doc
Filename: pool/main/x/xalan/libxalan110-doc_1.10-3.3_all.deb
Size: 4710356
MD5sum: 74a29b8bd54250911a391d6e5c792e14
SHA1: 395923c9dee8b73239c214aeffb3b9d133a6c443
SHA256: b052e1b38faf344efd3a855a4ce1eb6cbc130a5ea2e2f4b3bbb1f42baa38bffd
Description: Provides XSLT support for applications [development docs]
 This is the Xalan XSLT processor from the Apache Software Foundation.
 .
 This package contains the API documentation and programming reference.
Tag: devel::doc, role::documentation

Package: xalan
Priority: extra
Section: text
Installed-Size: 96
Maintainer: Berin Lautenbach <berin@debian.org>
Architecture: amd64
Version: 1.10-3.3
Depends: libc6 (>= 2.7-1), libgcc1 (>= 1:4.1.1-21), libstdc++6 (>= 4.2.1-4), libxalan110, libxerces-c28
Filename: pool/main/x/xalan/xalan_1.10-3.3_amd64.deb
Size: 25822
MD5sum: d8dc1eb5b64199ee0a12158c527e1666
SHA1: 92c844a6198272fe624c1b4b39d226c97f397076
SHA256: 50e43dd4d44dec192fac59cbcfc35181243f676151f40570095d68386d2604bb
Description: XSLT processor
 This is the Xalan XSLT processor from the Apache Software Foundation.
 .
 This package provides a command line utility to process XML files
 using an XSLT stylesheet
Tag: implemented-in::c++, interface::commandline, role::program, scope::utility, works-with-format::xml, works-with-format::xml:xslt


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `ITA: xalan -- Provides XSLT support for applications' from `O: xalan -- Provides XSLT support for applications'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 27 Oct 2008 06:33:05 GMT) Full text and rfc822 format available.

Owner recorded as Ryan Niebur <ryanryan52@gmail.com>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Mon, 27 Oct 2008 06:33:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#503562; Package wnpp. (Sat, 29 Nov 2008 08:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ryan Niebur <ryanryan52@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sat, 29 Nov 2008 08:06:04 GMT) Full text and rfc822 format available.

Message #12 received at 503562@bugs.debian.org (full text, mbox):

From: Ryan Niebur <ryanryan52@gmail.com>
To: 503562@bugs.debian.org
Subject: nevermind
Date: Sat, 29 Nov 2008 00:02:24 -0800
[Message part 1 (text/plain, inline)]
retitle 503562 O: xalan -- Provides XSLT support for applications
noowner 503562
thanks

Ummm, nevermind. I don't want to maintain xalan. Sorry for keeping this idled for a month.

Thanks,
Ryan

-- 
_________________________
Ryan Niebur
ryanryan52@gmail.com
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to `O: xalan -- Provides XSLT support for applications' from `ITA: xalan -- Provides XSLT support for applications'. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Sat, 29 Nov 2008 08:06:06 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Ryan Niebur <ryanryan52@gmail.com>. Request was from Ryan Niebur <ryanryan52@gmail.com> to control@bugs.debian.org. (Sat, 29 Nov 2008 08:06:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#503562; Package wnpp. (Sat, 02 Feb 2013 20:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Steven J. Hathaway" <shathawa@e-z.net>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 02 Feb 2013 20:39:03 GMT) Full text and rfc822 format available.

Message #21 received at 503562@bugs.debian.org (full text, mbox):

From: "Steven J. Hathaway" <shathawa@e-z.net>
To: 503562@bugs.debian.org
Cc: shathaway@apache.org
Subject: O:Xalan - from ASF Xalan PMC
Date: Sat, 02 Feb 2013 12:13:15 -0800
Greetings,
I am the new ASF chair for the Apache Xalan project.

We have a new release of Xalan-C without Linux distributions.  The 
libraries for Xalan-C and Xerces-C
successfully compile and are operational.

I am just reading this report of Xalan needs a new maintainer for Debian.

How can I assist getting Xalan-C packaged for the Debian distributions?

Versions:  Xalan-C 1.11   - XSLT XML Stylesheet Transformation Library (C++)
Requires Xerces-C 3.1.1  - XML Parser Library (C++)

Sincerely,
Steven J. Hathaway
<shathaway@apache.org>



Changed Bug title to 'ITA: xalan -- Provides XSLT support for applications' from 'O: xalan -- Provides XSLT support for applications' Request was from William Blough <devel@blough.us> to control@bugs.debian.org. (Sun, 16 Jun 2013 06:03:08 GMT) Full text and rfc822 format available.

Owner recorded as William Blough <devel@blough.us>. Request was from William Blough <devel@blough.us> to control@bugs.debian.org. (Sun, 16 Jun 2013 06:03:09 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 503562: 712544 Request was from William Blough <devel@blough.us> to control@bugs.debian.org. (Mon, 17 Jun 2013 00:21:04 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 18 Jun 2013 20:06:07 GMT) Full text and rfc822 format available.

Reply sent to William Blough <devel@blough.us>:
You have taken responsibility. (Sat, 13 Jul 2013 00:03:05 GMT) Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. (Sat, 13 Jul 2013 00:03:05 GMT) Full text and rfc822 format available.

Message #34 received at 503562-close@bugs.debian.org (full text, mbox):

From: William Blough <devel@blough.us>
To: 503562-close@bugs.debian.org
Subject: Bug#503562: fixed in xalan 1.11-1
Date: Sat, 13 Jul 2013 00:00:11 +0000
Source: xalan
Source-Version: 1.11-1

We believe that the bug you reported is fixed in the latest version of
xalan, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 503562@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
William Blough <devel@blough.us> (supplier of updated xalan package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 16 Jun 2013 13:54:33 -0400
Source: xalan
Binary: libxalan-c111 libxalan-c-dev libxalan-c-doc xalan
Architecture: source all amd64
Version: 1.11-1
Distribution: unstable
Urgency: low
Maintainer: William Blough <devel@blough.us>
Changed-By: William Blough <devel@blough.us>
Description: 
 libxalan-c-dev - XSLT processor library for C++ [development]
 libxalan-c-doc - XSLT processor library for C++ [development docs]
 libxalan-c111 - XSLT processor library for C++
 xalan      - XSLT processor utility
Closes: 503562
Changes: 
 xalan (1.11-1) unstable; urgency=low
 .
   * New maintainer, closes: #503562
   * Add VCS URLs
   * Update Homepage URL
   * Update Standards-Version to 3.9.4
   * Update debian/copyright
   * Update debian/watch
 .
   * New upstream release
   * Update SONAME and package name to reflect new version.
   * Update Xerces dependency from version 2.x to 3.x
   * Adjust doc install due to upstream changes
   * Update patch for doxygen-disable-dot to apply to new version
   * Update patch for 641289 (FTBFS with ld) to apply to new version
   * Update patch for 347196 (kFreeBSD support) to apply to new version
   * Remove patch for 454820 (FTBFS, missing includes) - changes applied
         upstream
   * Remove patch for 351603 (atan2 in EXSLT) - changes applied upstream
   * Remove patch for 85690 (printWriter wchar_t) - upstream code
         changes should eliminate issue
 .
   * Always regenerate configure when building package
   * Fix lintian complaints about hypens in the man page
   * Change package names to comply with policy
   * Rewrite package descriptions
   * Remove versions from -doc and -dev package names
   * Fix typo errors in README
Checksums-Sha1: 
 0b5548c98a8e9571a6ad4695cec53dae32f6472b 2023 xalan_1.11-1.dsc
 c9523543e6eb9f7b5676ac21b49ae06e7dbe96e8 1689986 xalan_1.11.orig.tar.gz
 2bf94acfde63f2c37b5a42d231d079ed37fbfa0c 12011 xalan_1.11-1.debian.tar.gz
 9142379bfd76b742dd7932cc089ecb8e192c7ced 6382096 libxalan-c-doc_1.11-1_all.deb
 74d2a7f37ad7834a6918488b090f9ec668d3bb24 1210888 libxalan-c111_1.11-1_amd64.deb
 54d1c0cb8a279d250a85fc2cc0f3d8819d2b06d7 397350 libxalan-c-dev_1.11-1_amd64.deb
 d3f230bd200cc4f3f49d199dae7f93fb0ee37895 27124 xalan_1.11-1_amd64.deb
Checksums-Sha256: 
 4da81216fd20fbdb19907fc8e3d0cef54fae10afb5de9b3be3f9a9fbad019543 2023 xalan_1.11-1.dsc
 4f5e7f75733d72e30a2165f9fdb9371831cf6ff0d1997b1fb64cdd5dc2126a28 1689986 xalan_1.11.orig.tar.gz
 b5de062f0dc2a589eaf314400bb12050152b21c6e8d6cf672ded4346ade829a1 12011 xalan_1.11-1.debian.tar.gz
 1a2952846844034ece4ec18c3d5b57135dd111e38e8ab45e54c2edd27c8c6a6d 6382096 libxalan-c-doc_1.11-1_all.deb
 11feb482e726e4d49635ddb83b43cf9a503e3516844bda53891f38017b754240 1210888 libxalan-c111_1.11-1_amd64.deb
 536f6f093c576d0cc9fce13c0cbcaada8df1a14e7266a60b7fded28f643dcd91 397350 libxalan-c-dev_1.11-1_amd64.deb
 8d239998900c5224ec482d7b2d9fa71ae99e3df065f3077b40cb7ff54eb0313a 27124 xalan_1.11-1_amd64.deb
Files: 
 c5ba635baf0f012b490f36c04d7f606e 2023 text extra xalan_1.11-1.dsc
 9227d3e7ab375da3c643934b33a585b8 1689986 text extra xalan_1.11.orig.tar.gz
 6ea44bfffe67ec19927c8c839f64fbc1 12011 text extra xalan_1.11-1.debian.tar.gz
 5c48b8433225af6d4dc9198160267954 6382096 doc extra libxalan-c-doc_1.11-1_all.deb
 8d5cf434e35c2d46b1665006cc0251b1 1210888 libs extra libxalan-c111_1.11-1_amd64.deb
 59d985c4c752d1ef313a7df4d4e098cf 397350 libdevel extra libxalan-c-dev_1.11-1_amd64.deb
 81f2e7dc40647a545909fa89e0334955 27124 text extra xalan_1.11-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBAgAGBQJRwFocAAoJEAFx4YKK4JNF+EUP/2I8I1RCGI9mDErJJO5DGXSP
lEUBi6tsXh8e75Heel70S/vM/lXxksw+kCkwZ97+j1PL8NvKzpwLpgbYbioX8fPz
knIhuCtkLNuRObIaY79f3umc1trVrwvQ4eDNE/tS5MAWovm6Dknwh48RIuvdrOMg
JZ4H36v/w72cRFnuadyiGGha4IZo67tFWmCwvGrQa51Vyb4/bkdZybF6nQYMzp78
IeX8hKWRxK7fWblNdmoK2PIbri9LOIEBIrdHs0J/J3tKa6yj9dHn8m9xuP9QsPqu
6ojE/QU/iOoQXyytsL1GH7aoKFdKz8XffvbyaE1b1mVKH16yD2XRFAFau0+kNNQ3
n/1c3tdwGxQu3NVn25KM+4ceD7dSOIiyYQwIdxZrfGRx0ez4plnBaQo1frnEVncu
4CzR/9zbzQ/Lt+WPOpAwh/XSrMDkZX6RNdHlTy4oJkA3tpzrc3fqwqv7gOA0QH/M
C4SK04OXNCJ+8t+U9YetHKV7ZTkzVr7RYH3C84nH+So7iH7ua/G6jvb1tcyIp9wP
dNXm1lcFPfsG2fwYurVFnvsLSfcyDpndrD9n0ooUEpDbIO1DYX+vSuYimwd3zc1G
zgbxUnsHpri6I7si4IeGbO+IU05yEJ+X+BNM+Bj+pfLQREu7rn2KOTkBND2I19QS
PwY17IfWYGMFpmZqesMq
=UPyv
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 10 Aug 2013 07:32:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 14:49:58 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.